/* -------------------------------------------------------------------------- */
/*                                Falcon Button                               */
/* -------------------------------------------------------------------------- */
/* prettier-ignore */
/*# sourceMappingURL=user.css.map */


p.fs-10.mb-0 {
  font-size: 16px !important; /* El important le gana a la regla de Falcon */
  color: #344050 !important;
}



p.fs-12 {
  color: #344050 !important; /* Cambia este código por el color que necesites */
}
 

/* Esto aplica el mismo estilo a ambas columnas al mismo tiempo */
table td.dato3.col-ot-cliente,
table td.dato2.col-ot-fecha {
    font-size: 15px !important; 
    color: #344050 !important; 
    font-weight: 500 !important; 
    line-height: 1.2 !important; 
}


fs-10 {
    font-size: 15px !important;
	color: #344050 !important; 
}